[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomControlBar.Picture

Optional image drawn before the visible bands for the control bar.

## Declaration

Source position: extctrls.pp line 1671

`public property TCustomControlBar.Picture : TPicture read FPicture write SetPicture;`

## Description

Picture is a TPicture property which contains an optional image drawn on the client rectangle for the control bar. The image is tiled to fill the client area (if needed) immediately prior to drawing the visible bands for the control bar.

Picture is used in the Paint method.

PictureChanged is assigned as the OnChange event handler for the Picture property in the constructor for the class.